Bug 1026022 - rubygem-activerecord-4.0.2 is available
rubygem-activerecord-4.0.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-activerecord (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Stribny
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-02 17:05 EDT by Upstream Release Monitoring
Modified: 2016-01-04 00:51 EST (History)
9 users (show)

See Also:
Fixed In Version: rubygem-activerecord-4.0.2-2.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-16 09:09:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-02 17:05:00 EDT
Latest upstream release: 4.0.1
Current version/release in Fedora Rawhide: 4.0.0-1.fc20
URL: http://rubygems.org/api/v1/gems/activerecord.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-12-04 09:05:47 EST
Latest upstream release: 4.0.2
Current version/release in Fedora Rawhide: 4.0.1-2.fc21
URL: http://rubygems.org/api/v1/gems/activerecord.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.